RubyGems Navigation menu

pug-ruby 2.0.0.rc3

Ruby wrapper for the Jade / Pug template engine.

Versões:

  1. 2.0.1 - August 12, 2018 (6,6 MB)
  2. 2.0.0 - November 11, 2017 (5,13 MB)
  3. 2.0.0.rc3 - September 15, 2017 (5,14 MB)
  4. 2.0.0.rc2 - August 21, 2017 (4,92 MB)
  5. 2.0.0.rc1 - August 20, 2017 (4,92 MB)
Mostrar todas as versões (8)

Runtime Dependencies (4):

  • execjs ~> 2.0
  • memoist ~> 0.15
  • method-not-implemented >= 1.0.1, ~> 1.0
  • regexp-match-polyfill >= 1.0.2, ~> 1.0
  • Development Dependencies (3):

  • bundler ~> 1.7
  • rake ~> 10.0
  • test-unit ~> 3.1
  • Donos:

    Autores:

    • Yaroslav Konoplov

    SHA 256 checksum:

    21759206cfb6abcb59973463df628531301120bbc762291b3e12e3da88cacc2a

    Total de downloads 19.111

    Desta versão 1.272

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Versão Requerida do RubyGems: > 1.3.1

    Links: